Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности SuSE;
  • Windows: Microsoft Bulletins;
  • веб-приложения;
  • отказ в обслуживании.

Идентификаторы CVE:

  • CVE-2016-1025

Кроме того, «Сканер-ВС» умеет выявлять уязвимости в программном обеспечении VipNet Coordinator 3.x и 4.х до версии 4.3 (2.37273) включительно и VipNet Client 3.x и 4.х до версии 4.3 (2.37373) включительно.

Обратите внимание, что для проверки необходимо осуществлять сканирование с полномочиями (потребуется учетная запись администратора Windows).

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator